#ifndef __CONFIG_INVERTER_H
#define __CONFIG_INVERTER_H

/*DC link voltage, volts*/
#define BUS_VOLTAGE 160.0f

/*switching frequency, hertz*/
#define F_SW 5000.0f

/*max duty cycle*/
#define DTC_MAX 0.945f

/*propagation delay swizzle factor (+w_m / V_PHASE_SWIZZLE)*/
#define V_PHASE_SWIZZLE 1048.0f

/*max modulation*/
#define MODULATION_MAX (2.f * DTC_MAX - 1.f)

#endif